name: Admin Toolbar Search
description: Provides search of Admin Toolbar items.
package: Administration
type: module
core_version_requirement: ^9.2 || ^10
configure: admin_toolbar_search.settings
dependencies:
  - admin_toolbar:admin_toolbar_tools

# Information added by Drupal.org packaging script on 2023-09-29
version: '3.4.2'
project: 'admin_toolbar'
datestamp: 1696006156
